.gallery-title
  {
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
  }
  .gallery-title:after {
    content: "";
    position: absolute;
    width: 15%;
    left: 46.5%;
    height: 45px;
    border-bottom: 2px solid #D9950B;
  }
  .filter-button
  {
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

  }
  .filter-button:hover
  {
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

  }
  .btn-default:active .filter-button:active
  {
    background-color: #FFEFE2!important;
    color: white!important;
  }
  .gallery_product
  {
    margin-bottom: 30px;
  }
  .btn-default {
    color: #333!important;
    padding: 11px 39px!important;
    background-color: #fff!important;
    font-size: 14px!important;
    font-weight: 550!important;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    border-radius: 45px;
    text-transform: uppercase;
    border: none!important;
  }
  .btn-default:hover{
    color: #fff!important;
    background-color: #780914!important;
    border-color: #000000!important;
  }
  .btn.active {
    box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
    background-color: #780914!important;
    color: white!important;
  }
  
  .caption{
    background: #ac0106;
    padding: 6px;
    font-weight: 700;
    color: #ffff91;
    font-size: 20px;
    position: relative;
    top: 91%;
  }
